main font {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #FFFFFF;
}
.grille_names {
	font-weight:bold;
	font-size:10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	padding:0 0 10px 0;
}
.grille_main {
	font-weight:bold;
	font-size:14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	padding:0 0 10px 0;
	text-align:center;
}

.grille_headings {
	font-weight:bold;
	font-size:12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	padding:0 0 10px 0;
}
	
.content {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #000000;
}
.content_heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight:bold;
	color: #000000;
	text-align:center;
}
.list_heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin:0 0 10px 0;
	padding:0 0 0 0;
}
.list {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #000000;
}
ul.list {
	margin:0 0 0 180px;
	padding:0 0 0 0;
	list-style-type: none;
}
li.list {
	margin:8px 0 4px 0;
	padding:0 0 0 0;
}

.list2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #000000;
}
ul.list2 {
	margin:0 0 10px 80px;
	padding:0 0 0 0;
	list-style-type: disc;
}
li.list2 {
	margin:4px 0 4px 0;
	padding:0 0 0 0;
}

.list3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
ul.list3 {
	margin:20px 0 0 40px;
	padding:0 0 0 0;
	list-style-type: disc;
}
li.list3 {
	margin:0 0 8px 0;
	padding:0 0 0 0;
}